<biomark-header></biomark-header>
<biomark-sub-header></biomark-sub-header>

<tell-us-something-personal ng-if="vm.tab.position == 0 "></tell-us-something-personal>
<!-- <tell-us-something-contact ng-if="vm.tab.position == 1 "></tell-us-something-contact>
<tell-us-something-notification ng-if="vm.tab.position == 2 "></tell-us-something-notification> -->

